## libunique 1.1.6

=== debian/changelog ===
libunique (1.1.6-6build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:19:08 +0000

libunique (1.1.6-6build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:06:02 +0000

libunique (1.1.6-6build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:30:50 +0000

libunique (1.1.6-6) unstable; urgency=medium

  [ Andreas Henriksson ]
  * debian/watch: only track 1.x releases
    - newer releases are in separate source package libunique3
  * Fix Homepage url (breakage found with DUCK by skanz@d.o)

  [ Helmut Grohne ]
  * Put unique-1.0.pc on a multiarch path. (Closes: #866735)

  [ Michael Biebl ]
  * Drop obsolete Replaces.
  * Move library to section oldlibs.
  * Depend on default-dbus-session-bus | dbus-session-bus instead of dbus-x11.
    (Closes: #836025)

 -- Michael Biebl <biebl@debian.org>  Sun, 02 Jul 2017 00:40:02 +0200

libunique (1.1.6-5) unstable; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

  [ Breno Leitao ]
  * Use autoreconf.mk and build-depend on dh-autoreconf (Closes: #753343)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 09 Sep 2014 18:46:21 +0200

libunique (1.1.6-4) unstable; urgency=low

  * Add 00git_g_const_return.patch: Drop usage of G_CONST_RETURN, to fix
    building with current glib versions. Backported from current 3.x release.

 -- Martin Pitt <mpitt@debian.org>  Thu, 17 Nov 2011 11:37:35 +0100

libunique (1.1.6-3) unstable; urgency=low

  * Switch to dpkg source format 3.0 (quilt).
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/control.in:
    - Bump Standards-Version to 3.9.2. No further changes.
    - Add Vcs-* fields.
  * debian/rules:
    - Disable -Werror. Closes: #625376
  * debian/patches/01_format-security.patch:
    - Fix build failures with -Werror=format-security.

 -- Michael Biebl <biebl@debian.org>  Thu, 27 Oct 2011 20:39:50 +0200

libunique (1.1.6-2) unstable; urgency=low

  * Remove gir1.0-unique-1.0 to ease the gir1.2 transition.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 16 Feb 2011 20:47:20 +0000

libunique (1.1.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Depend on both dbus and dbus-x11 which are required by libunique
    unconditionally when using the dbus backend (compile-time setting).
    (Closes: #497401, #595480, #595480)
  * Correct upstream source location in `debian/copyright'.
    (Closes: #574352)

 -- Philipp Kern <pkern@debian.org>  Sat, 11 Sep 2010 21:00:16 +0200

libunique (1.1.6-1) unstable; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 12 Nov 2009 14:49:30 +0100

libunique (1.1.2-3) unstable; urgency=low

  * Move gir1.0-unique-1.0 from the gir-repository source package.
    Closes: #552812.
  * Move the .gir to libunique-dev, add corresponding Replaces.

 -- Josselin Mouette <joss@debian.org>  Wed, 11 Nov 2009 17:38:34 +0100

libunique (1.1.2-2) unstable; urgency=low

  * Upload to unstable.
    - Remove check-dist.mk include.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 25 Sep 2009 21:14:10 +0200

libunique (1.1.2-1) experimental; urgency=low

  * New upstream unstable release.
  * debian/watch: Update for the new location.
  * Standards-Version is 3.8.3, no changes needed.
  * libunique-1.0-0 inherits the section from the source stanza.
  * debian/rules: include check-dist.mk to prevent uploads to experimental.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 01 Sep 2009 20:59:45 +0200

libunique (1.0.8-1) unstable; urgency=low

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 22 Mar 2009 12:30:39 +0100

libunique (1.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 19 Mar 2009 14:03:04 +0100

libunique (1.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 24 Nov 2008 10:09:19 +0100

libunique (1.0.2-1) unstable; urgency=low

  * New upstream release:
    + debian/control:
      - Update build deps.
    + debian/rules:
      - Update shlibs version to 1.0.2 for new API.
    + debian/libunique-1.0-0.symbols:
      - Update symbols for new version.
    + debian/patches/01_X11-linking.patch:
      - Dropped, fixed upstream.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Nov 2008 09:49:39 +0100

libunique (1.0.0-1) unstable; urgency=low

  * Initial version (Closes: #493113).

 -- Sebastian Dröge <slomo@debian.org>  Thu, 31 Jul 2008 15:10:16 +0200
