=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libunique
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.11),
               pkg-config (>= 0.14),
               libglib2.0-dev (>= 2.12.0),
               libgtk2.0-dev (>= 2.11.0),
               libx11-dev,
               libdbus-glib-1-dev (>= 0.70),
               gtk-doc-tools (>= 1.11),
               intltool,
               dh-autoreconf
Standards-Version: 3.9.2
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/attic/libunique
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/attic/libunique
Homepage: https://wiki.gnome.org/Attic/LibUnique

Package: libunique-1.0-0
Section: oldlibs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         default-dbus-session-bus | dbus-session-bus
Description: Library for writing single instance applications - shared libraries
 Unique is a library for writing single instance application.
 If you launch a single instance application twice, the second
 instance will either just quit or will send a message to the
 running instance.
 .
 Unique makes it easy to write this kind of applications, by
 providing a base class, taking care of all the IPC machinery
 needed to send messages to a running instance, and also handling
 the startup notification side.
 .
 This package contains the shared libraries.

Package: libunique-dev
Section: libdevel
Architecture: any
Depends: libunique-1.0-0 (= ${binary:Version}),
         ${misc:Depends},
         libglib2.0-dev (>= 2.12.0),
         libgtk2.0-dev (>= 2.11.0)
Suggests: libunique-doc
Description: Library for writing single instance applications - development files
 Unique is a library for writing single instance application.
 If you launch a single instance application twice, the second
 instance will either just quit or will send a message to the
 running instance.
 .
 Unique makes it easy to write this kind of applications, by
 providing a base class, taking care of all the IPC machinery
 needed to send messages to a running instance, and also handling
 the startup notification side.
 .
 This package contains the headers and development libraries needed to
 build applications using the Unique library

Package: libunique-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: libunique-1.0-0
Suggests: devhelp
Description: Library for writing single instance applications - documentation
 Unique is a library for writing single instance application.
 If you launch a single instance application twice, the second
 instance will either just quit or will send a message to the
 running instance.
 .
 Unique makes it easy to write this kind of applications, by
 providing a base class, taking care of all the IPC machinery
 needed to send messages to a running instance, and also handling
 the startup notification side.
 .
 This package contains the HTML documentation for the Unique library
