=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/libunique/(1\.[\d\.]+)/libunique-([0-9.]*).tar.gz
